Subject: MN: Re: What to play in the Rushton Memorial Lounge?

From: "Wayper, Paul" <WayperP@p...>
Date: Mon, 10 Jan 2000 15:10:35 +1000

On Sunday, January 09, 2000 9:23 AM, Ole Andersen
[SMTP:palnatoke@g...] wrote:
> After Snow's win, this Lounge has stood empty. What do we want to play?

I'd also go a game of SF 1849. Botany Bay I think might have to wait until
we get the problems with non-Zoned and Quadranted Maps fixed (the problems
being basically how to get enough tokens to win).

Have fun,

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW